.b-banner-r li, .last-news li, .num, .tab-mini li, .popup, .close {behavior: url(../js/pngfix/PIE.htc);}
.f-links, .footer, .top-line, .football, .tab-mini, .sp2 li, .nav-top, .b-other-auto, .other-auto,
 .nav-sub, .vote li, .search ul, .b-film, .cols, .b-afisha, .place-about, .b-article, .articles, .b-news, 
 .all-news, .popular-sp, .all-est-spec, .cols5, .estate-other-in, .tels, .b-tel, .information, .inform-nav-in li, .inform-att, .form-ch li, .textarea, .work-search-in, .vac-best-comp, .bank, .work-sub-box li {zoom:1;}
.search .inp, .btn, .rss, .control .l, .control .r, .num, .afisha-nav .inp, .main-news-in, .tel-top .inp, .inp-w2, .btn2, .send-btn-wrap, .ss, .inp-w5, .popup-soc li {zoom:1; display:inline;}
.afisha-nav {margin-left:0;}
.pn-l .control {margin-top:10px;}

.sh-bg {filter: alpha ( opacity = 50);}
.txt .p1 {
	    //z-index: expression(runtimeStyle.zIndex = 1, this.innerHTML = "&laquo;" + this.innerHTML)
	}
.txt .p1 {
	    //zoom: expression(runtimeStyle.zoom = 1, this.innerHTML = this.innerHTML + "&raquo;" )
	}